video#bgVideo {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -100;
  -webkit-filter: grayscale(65%);
  filter: grayscale(65%);
}

.logo img {
  position: relative;
  width: 65%;
  margin-top: 19px;
}

.logo a {
  text-decoration: none;
  border: none;
}

#main article {
  width: 70rem;
  padding-top: 2.5rem;
}

section img {
  width: 100%;
}

.links {
  margin-top: 15px;
}

.links ul {
  text-align: center;
  list-style: none;
  padding-left: 0;
}

.links ul li {
  padding: 0;
  border: solid 1px #ffffff;
}

.links ul li.shopping {
  border-radius: 6px 6px 0 0;
  margin-bottom: 15px;
}

.links ul li.explorer {
  border-radius: 0 0 6px 6px;
}

.links ul li a {
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  padding: 10px;
  border: none;
  line-height: 1.85rem;
}

.links ul li:hover {
  background-color: rgba(255, 255, 255, 0.075);
}

#explorer div.legend {
  text-align: right;
}

#explorer div.legend div {
  display: inline-block;
  margin-right: 15px;
}

.ui-menu.ui-autocomplete {
  background-color: rgba(27, 27, 27, 0.95);
  border: 1px solid #FFF;
  border-radius: 4px;
}

#shopping table td {
  padding: 0 0.75em;
}

#shopping .search-item {
  text-align: right;
  font-style: italic;
}

#maps iframe {
  width: 100%;
  min-height: 600px;
}

.filter-section {
  margin-top: 15px;
  margin-left: 15px;
  margin-right: 15px;
}

.planet-grid {
  margin: 15px;
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 15px 15px;
  grid-template-columns: repeat(auto-fill, minmax(375px,1fr));
}

.planet-grid .planet {
  background-color: rgba(50, 50, 50, 0.8);
  width: 375px
}

.filter-section form {
  margin-bottom: 15px;
}

.filter-section form .fields {
  margin-bottom: 15px;
}

.data-bar {
  margin-left: 15px;
}

.planet {
  padding: 10px;
  border-radius: 4px;
  border: solid 1px #ffffff;
}

.planet .resource-btn {
  float:right;
  margin-right: 5px;
  border: none;
}

.planet a:hover,
.planet a:visited,
.planet a:link,
.planet a:active {
  text-decoration: none;
}

.planet .planet-name {
  color: #ffffff;
  width: 250px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 0 0;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
}

.planet .planet-type {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 0;
}

.planet .planet-tier {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 0;
}

.planet .planet-atmosphere {
  display: inline-block;
  margin-bottom: 0;
}

.planet .colors {
  font-size: 13px;
}

.planet .colors .block {
  display: inline-block;
  width: 145px;
}

.planet .colors .color {
  display: inline-block;
  width: 145px;
}

.planet .colors .color-square {
  text-align: center;
  display: inline-block;
  width: 55px;
}

.planet-resources {
  background-color: rgba(30, 30, 30, 1);
  padding: 10px;
  border-radius: 4px;
  border: solid 1px #ffffff;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 13px;
  -webkit-box-shadow: -9px 9px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: -9px 9px 15px 0px rgba(0,0,0,0.75);
  box-shadow: -9px 9px 15px 0px rgba(0,0,0,0.75);
}

.planet-resources .resource-row .resource-name {
  display: inline-block;
  width: 170px;
}

.planet-resources .resource-row .resource-percent {
  display: inline-block;
  width: 60px;
}

.planet-resources .resource-row .resource-count {
  display: inline-block;
  width: 90px;
}

.highlighted {
  background-color: #DDD;
  color: black;
}
